manifestVersion: 1
id: ghost
name: Ghost
tagline: Платформа, позволяющая авторам публиковать, развивать и монетизировать свой контент.
category: files
version: "6.32.0"
port: 3368
description: >-
  Ghost — это мощная система управления контентом (CMS) с открытым исходным кодом, предназначенная в первую очередь для профессиональных блоггеров, журналистов и создателей контента. В отличие от более традиционных платформ CMS, таких как WordPress, которые предлагают широкий спектр плагинов и возможностей настройки, Ghost фокусируется на предоставлении оптимизированной, быстрой и минималистской платформы, в которой приоритет отдается написанию и публикации. Первоначально он был создан для блоггеров, но со временем он расширился и стал включать в себя больше функций, таких как управление членством, информационные бюллетени по электронной почте и инструменты монетизации.
  
  
  Платформа известна своей скоростью и производительностью, обеспечивая быструю загрузку веб-сайтов. Это важно для улучшения пользовательского опыта и поисковой оптимизации (SEO). Пользовательский интерфейс Ghost спроектирован так, чтобы быть чистым, интуитивно понятным и не отвлекающим внимание, что позволяет создателям сосредоточиться исключительно на своем контенте, не увязая в ненужных опциях или настройках.
  
  
  Одной из выдающихся особенностей Ghost является функциональность членства и подписки. Создатели контента могут монетизировать свою работу, предлагая читателям платные подписки, предоставляя им эксклюзивный контент или информационные бюллетени. Это делает Ghost идеальным выбором для тех, кто хочет построить бизнес на своем контенте, например, для премиальных блогов или новостных агентств.
  
  
  Хотя Ghost спроектирован простым и понятным, он также предлагает разработчикам возможности настройки. Пользователи могут изменять темы, добавлять собственный код или интегрировать сторонние сервисы, что позволяет им адаптировать платформу в соответствии со своими потребностями. Кроме того, Ghost включает в себя встроенные функции SEO, такие как настраиваемые метаописания, чистые URL-адреса и акцент на быстрый и адаптивный дизайн, все из которых способствуют повышению рейтинга в поисковых системах.
  
  
  В целом Ghost — это высокоэффективная и удобная платформа для создания и публикации контента. Его ориентация на скорость, простоту и монетизацию делает его отличным вариантом для всех, кто хочет создать профессиональное присутствие в Интернете без сложностей, присущих другим платформам CMS.
  
  
  ⚠️ Ваш опубликованный веб-сайт будет доступен по адресу «http://umbrel.local:3368".». Самый простой способ предоставить доступ к вашему сайту общедоступному Интернету — использовать приложение «Cloudflare Tunnel» из магазина приложений DFWebOS и туннелировать к своему собственному домену.
developer: Ghost Foundation Ltd
website: https://ghost.org/
submitter: dennysubke
submission: https://github.com/getumbrel/dfwebos-apps/pull/2178
repo: https://github.com/TryGhost/Ghost
support: https://github.com/TryGhost/Ghost/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
  - 6.jpg
  - 7.jpg
releaseNotes: >-
  Основные моменты последних выпусков включают в себя:
    - Добавлена кнопка "Поделиться" в сообщениях.
    - Добавлена поддержка базового URL-адреса CDN для тем и общедоступных ресурсов.
    - Добавлен ярлык в фильтр поиска по уровню участников.
    - Исправлена глубокая ссылка на экраны администратора при выходе из системы.
    - Исправлены отсутствующие уровни вебхука, отредактированного участником.
    - Улучшена фильтрация списка участников.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/TryGhost/Ghost/releases.
dependencies: []
path: "/ghost"
defaultUsername: ""
defaultPassword: ""
